* {
    font-family:Verdana, Arial, sans-serif;
	font-size:20px;
    line-height:111%;
    cursor:default;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    color:#ffffff ;
}
body{
	margin:0;
	padding:0;
	background-color:#000000 ;
}

div.sub {
	display: block ;
	position: absolute ;
	width:100% ;
	height:100% ;
	top:-50%;
	left:-50%;
}

div.lie {
	display: block ;
	position: absolute ;
	width:100% ;
	height:100% ;
	top:50%;
	left:50%;
}

div.vis {
	display:block ;
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}
div.cab {
	display:block ;
	position:relative;
	width:1000px;
	height:625px;
	background-image: url('fondo.jpg');
}
	div.cab h1 {
		color:#000000;
		padding:20px;
		text-align:center;
		font-size:48px;	
	}
textarea {
	width:100%;
}
div.observaciones {
	padding:15px 30px 0px 30px ;
}
input,select,textarea {
	color: #454545;
	font-weight:bold ;
	color:#ffffff;
	background-color: #888888 ;
	border:1px solid #000000 ;
}
div.init {
	position:absolute;
	width:100%;
	bottom:0px;
	left:0px;
	padding:0px 30px 0px 30px ;
}
div.colizq {
	position:relative;
	float:left;
	width:500px;
	padding:20px 15px 0px 30px;
}
div.colder {
	position:relative;
	float:left;
	width:500px;
	padding:20px 30px 0px 15px;
}
div.blo {
	display:block ;
	width:100% ;
	padding:2px;
}
.superblue {
	font-weight: bold ;
	color: #0087E8 ;
	font-size:24px;
}

.supergreen {
	font-weight: bold ;
	color: #10E843 !important ;
	font-size:24px;
}

.blue {
	font-weight: bold ;
	color: #0087E8 ;
}
.tcen {
	text-align:center ;
}
.fullsub {
	width:100%;
	border:2px solid #000000;
	padding:10px;
	background-color:#0087E8;
}
.green {
	color: #10E843 ;
}
.red {
	color: #FF4043 !important ; 
}
td.w3c {
	text-align:right ;
}

.cabecera3 {
	color: #e5e5e5 !important ;
	font-size: 1.5em !important ;
	padding-bottom: 0px ;
	margin-bottom: 0px ;
}

